.footerFont {
	color: black;
	text-decoration: none;
}
#footer{
	padding: 1%;
}
.footerContent {
    height: 5%;
    }
#footerIcon li {
	list-style: none;
	display: inline;
	padding-right: 20%;

}
#footerLinks li{
list-style: none;

}
.socialText{
    margin-top: 2%;
    margin-bottom: -7%;
    margin-left: 9%
}

.socialText a{

	color:black;
    text-decoration:none;
}
.footerSection li{

	margin-top:3%;
} 
.footerSection{
	padding-bottom: 3%;
    padding-left:3%;
    background: #e6e8ea;
    padding-top: 3%;

}
.social{
	padding-left: 16% !important;
	margin-top:15%;
}
.footerSection div{
	    padding-left: 0%;
}
#footerLinks a{
	color:black;
    text-decoration:none;
}
.social a{
	 color: #7a7777;	
}

.social a:visited 
	{
		text-decoration: none;
	}  /* visited link */
.social a:hover {color: #7a7777;}  /* mouse over link */
.social a:active {color: #7a7777;}

.copyrightcontent{padding:1% 5%; color:#999999;}


/*Media queries*/
/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 640px){
	
.socialText{display:none;}
.socialcontent{margin-left: 22%; margin-top: -1%; width:81%; }
.social{font-size: 2.5rem; padding-left: 10% !important; margin-top:3%; }	
.footerContent { padding-right: 2% !important;}
.icons{ margin-left: -42%;}
#footerLinks{ padding-left: 1% !important; font-size:1.8rem;}
.copyrightcontent{font-size:1.5rem;padding:3% 5%;}
.footerSection li {
    margin-top: 6%;
}
.footerSection{padding:5%;}
}
@media (min-width: 640px) and (max-width: 991px) {
.socialText{
		display:none;	

	}

.socialcontent{

		margin-top:2%;
		width:81%; 
	}
	.social{

		font-size: 2rem;
    padding-left:6%;
    margin-top:3%;
	padding-left: 10% !important;
	}
#footerLinks{font-size:1.8rem;}
.copyrightcontent{font-size:1.5rem;padding:3% 5%;}
.footerSection li {
    margin-top: 6%;
}
.footerSection{padding:5%;}

}
@media(min-width:992px){
.social {
    padding-left: 9% !important;
    margin-right: -22%;
    margin-top: 9%;
    font-size: 2vw;
}
}

